%!TEX root=../../thesis.tex
%!TEX file=content/summary/conclusions.tex

%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%%
\section{Conclusions}\label{sec:summary:conclusions}

Previously unaccounted for in \caro kinematics and dynamics, cables can now be considered using the cable model proposed in this thesis which is based on elastica theory typified by the Cosserat rod theory.
By assuming cables very slender and thin rods of linear elasticity and flexibility, we can now formulate internal strain and bending deformations causing both elongation and sagging.
This allows us to provide for a complete formulation of the multibody system \caro with its mobile platform in conjunction with the cables.
Numerical validation of the cable model itself shows close match with analytically obtained natural frequencies with a suitable selection of~$\numsegments = 10$ segments and a local polynomial degree~$\polydeg = 4$.
Also, the static cable shape lies in close proximity to the catenary cable shape by~\citeauthor{Irvine.1974}, affirming the model validity for cables and rods with much lower flexural rigidity.

We incorporated the cable model into a multibody simulation framework for \caros that works well for different \caro configurations like \CoGiRo and \IPAnema and can cover a wide range of \caro dimensions.
In the static case, the simulation framework converges quickly and consistently toward the kinetostatic equilibrium and provides force distributions close to what conventional force distribution algorithms determine.
In particular, while the advanced closed form force distribution by~\citeauthor{Pott2013} can fail or provide inconsistent data for \caros like \CoGiRo, the framework resulting from this thesis can handle these systems just as well.
The obtained simulation model is composed of a single rigid body and~$\numcable$ flexible bodies resulting in a flexible multibody simulation formulation.
Conventionally available solvers for such \gls{DAE} are not capable of handling such systems due to their high numerical stiffness, which is why we propose, besides the flexible multibody formulation of \caros, using an energy-conservative numerical time-integration scheme.
While its current implementation in MATALB is computationally not very efficient, we are able to obtain energy-conservative simulation results at sampling rates of~$\SI{1}{\milli\second}$ without numerical instabilities.
With the \caro multibody simulation framework at hand, comprehensive simulation of the dynamics of interacting components of a \caro are now possible allowing for better understanding of \caro behavior.
Feasibility and scalability of the multibody \caro model is demonstrated.

On the topic of axial stress-strain dynamics, existing methods to describing such dynamics mechanically are applied to \Dyneema fiber cables.
Experimental data shows hysteretic behavior during tensing and relaxing as well as stress relaxation when under constant strain.
The mechanical model's dynamics were successfully used for estimation of the mechanical parameters of elasticity and viscosity using the S-K algorithm.
Validation of the stress-relaxation and hysteresis with the material parametrized through experiments shows validity of the selected model type as well as its quantitative parameters.
